Bug 245270 - broken URL in gnu-regexp package description
Summary: broken URL in gnu-regexp package description
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnu-regexp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL: http://www.cacas.org/java/gnu/regexp/
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-06-22 01:04 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 16:12:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-22 01:04:37 UTC
Description of problem:
broken URL in gnu-regexp package description
URL         : http://www.cacas.org/java/gnu/regexp/

Version-Release number of selected component (if applicable):
gnu-regexp-1.1.4-10jpp.2.fc8

How reproducible:
Always

Steps to Reproduce:
rpm -qi gnu-regexp

Comment 1 Deepak Bhole 2007-10-17 16:12:26 UTC
Thanks. Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.